+ Start a Discussion
rpr2rpr2 

Error message on home page related to Chatter Combo pak

Getting following alert error message on home page that appears to be related to Chatter Combo Pak.  I am using IE8. 

Any ideas ofwhat this means??

 

-------------------------------------------------------------------------

Webpage error details

User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; GTB6.5;  Embedded Web Browser from: http://bsalsa.com/; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; InfoPath.1; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; SRS_IT_E8790576B476585536AE97)
Timestamp: Fri, 3 Sep 2010 17:55:59 UTC


Message: Object doesn't support this property or method
Line: 265
Char: 107
Code: 0
URI: https://combopack.na5.visual.force.com/faces/a4j/g/3_3_0.GAorg.ajax4jsf.javascript.PrototypeScript

 

 

Best Answer chosen by Admin (Salesforce Developers) 
jhershjhersh

Sorry about that! Please give 2.57 a whirl, just posted a moment ago on the appexchange.

 

I think the last remaining problem was in the Chatter Directory sidebar app. Did you have that app on your sidebar? (Alternatively, remove that app from your sidebar in 2.56 and see if the error still occurs)

All Answers

jhershjhersh

I've seen this error before; it appears to only occur in IE.

 

Are you running the latest combo pack (2.56)? I released an update earlier this week specifically around this issue. 

rpr2rpr2

Thanks for the quick reply Jonathan!  I just checked, and we are not on the latest version.

 

One of my users currently has an open support case that has been escalated - 03850347 - and we were asked not to change anything on the system until their troubleshooting is complete.  I will do the upgrade though after that.

 

You may want to take a look at the case to see if you think it may be related to the Combo Pak.  I was told it was related to Chatter and we don't actually have Chatter enabled yet.  I had downloaded the Combo Pak in preparation for doing our rollout.

rpr2rpr2

Jonathan,

 

Scratch my statement about taking a look at the support case.  I got that issue resolved and the case is closed.

 

Rhonda

rpr2rpr2

Jonathan,

 

I upgraded to version 2.56, but am still getting that message.  I'm also getting forced into IE8 Compatibility Mode whenever I go to the Salesforce home page that has the Chatter components.  If a login as another user who is not enabled for the Chatter Combo pak, compatibility mode does not kick in.

jhershjhersh

Sorry about that! Please give 2.57 a whirl, just posted a moment ago on the appexchange.

 

I think the last remaining problem was in the Chatter Directory sidebar app. Did you have that app on your sidebar? (Alternatively, remove that app from your sidebar in 2.56 and see if the error still occurs)

This was selected as the best answer
rpr2rpr2

I removed Chatter Directory from the sidebar and it got rid of the error message!  Next, I will try to upgrade and then reenable the directory.

rpr2rpr2

I updated to version 2.61 and then re-enabled the Chatter Directory.  All is fine.

 

Thanks for fixing this, Jonathan!

 

Rhonda